<!doctype html>
<html>
  <head>
    <title>Zarya</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Zarya </h1>
    <br><img src="IMGZarya.png" alt="Zarya" width="500">
    <br>Tank
    <ul>
      <li> Identite : Aleksandra </li>
      <li> Age : 28 ans</li>
      <li> Profession : Soldat </li>
      <li> Base d operation : Front de Krasnoïarsk, Russie </li>
      <li> Affiliation : Forces de défense russes </li>
    </ul>
    <p>Aleksandra Zaryanova est l’une des femmes les plus vigoureuses au monde, une athlète reconnue qui a sacrifié sa gloire personnelle pour protéger sa famille, ses amis et sa patrie en temps de guerre.
Aleksandra est née dans un village isolé de Sibérie, en première ligne de la crise des Omniums qui débuta il y a une trentaine d’années. Même si l’armée russe parvint à vaincre les robots et à neutraliser l’omnium sibérien, la région fut dévastée par le conflit. Aleksandra, qui n’était alors qu’une enfant, grandit au sein de la destruction de l’après-guerre et fit le serment d’acquérir la force nécessaire pour aider les siens à se remettre.
Devenue une haltérophile et une bodybuildeuse accomplie, Aleksandra fut repérée par le programme olympique national comme une star potentielle. Au prix d’un entraînement draconien, elle gravit tous les échelons en représentant son pays, et l’on s’attendait à la voir surpasser tous les records en vigueur lors des prochains championnats du monde.
Mais à la veille du tournoi, l’omnium sibérien sortit de sa longue hibernation pour orchestrer une attaque et son village se trouva à nouveau au cœur de la guerre. Aleksandra abandonna immédiatement la compétition pour rentrer chez elle et s’enrôler dans les forces de défense locales, sacrifiant la vie de gloire et de fortune qui l’attendait.
Elle est désormais sous les drapeaux : un symbole pour certains, une camarade de combat pour d’autres. Mais de son propre aveu, elle a enfin la chance de mettre sa prodigieuse force physique au service de ceux qu’elle aime.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
